@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;500;700;800&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
}
.social {
    background-color: #021b3b;
    color: #FFFFFF;
    text-align: right;
}
.social svg {
    padding-left: 7px;
}
.nav-link {
    text-transform: uppercase;
    color: #021b3b!important;
    font-weight: 700!important;
    padding-right: 0px!important;
}
.dropdown-menu.show {
    background-color: #3eb9e4;
}
.dropdown-item {
    color: #FFFFFF;
}
.icones {
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
}
.icones img {
    padding-bottom: 15px;
}
.contato input[type=text], .contato input[type=email], .contato select, .contato textarea {
    background-color: #f5f9fd;
}
.contato h2 {
    font-weight: 500;
    text-transform: uppercase;
    color: #021b3b;
}
.conteudo h2 {
    font-weight: 500;
    text-transform: uppercase;
    color: #0c4c91;
}
.conteudo h3 {
    font-weight: 500;
    color: #0c4c91;
}
.conteudo h4 {
    font-weight: 700;
    color: #5795c0;
}
footer {
    background-color: #021b3b;
}
footer h3 {
    color: #72afe4;
    font-size: 20px;
}
footer a {
    color: #FFFFFF;
}
footer svg {
    padding-left: 7px;
}
@media (min-width: 992px) and (max-width: 4000px) { 
    .nav-link {
        padding-right: 70px!important;
    }
}